name: Aileen Lu
locality: 
country: Remote
role: <a href="">Director, Sales Strategy</a>
reports_to: jakebielecki
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: aileenlu
departments:
  - Field Ops - Child
specialty: ""
expertise:
story:

